.clear-box:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.flex-box {
	display: flex;
}

.head-navigation .head-left ul li a.active {
	color: #FFF;
	background: #691c32;
}

.tab-items {
	width: 100%;
	height: auto;
	float: left;
}

.tab-items li {
	width: 140px;
	height: auto;
	margin-left: 20px;
	float: left;
}

.tab-items li a {
	display: flex;
	justify-content: center;
  align-items: center;
	width: 140px;
	height: 50px;
	border-radius: 20px 20px 0 0;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	background: #fff;
}

.tab-items li a span{
	color: #751a3d;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	display: block;
}

.tab-items li a:hover {
	background: #691c32;
}

.tab-items li a.active {
	background: #691c32;
}

.tab-items li a:hover span, .tab-items li a.active span {
	color: #fff;
}

.tab-box {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	padding: 144px 110px 100px 110px;
	box-sizing: border-box;
	float: left;
}

.about-item {
	width: 100%;
	margin-top: 50px;
	box-sizing: border-box;
	background: #fff;
}

.about-item-box {
	justify-content: space-between;
	margin-bottom: 100px;
	align-items: center;
}

.about-item-box-title {
	font-size: 40px;
	color: #691c32;
}

.about-item-box-text {
	width: 47%;
}

.about-item-box-pic {
	width: 42.8%;
	border-radius: 250px;
	overflow: hidden;
	position: relative;
}

.about-item-box-pic img {
	width: 100%;
	height: 100%;
}

.about-item-box-article {
	font-size: 18px;
	margin-top: 50px;
	color: #535353;
	line-height: 28px;
}

.m-cpmpany-box{
	display: none;
}
.m-title {
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #691c32;
}

.m-img-box img {
	width: 100%;
	border-radius: 16px;
}

.m-artice-box {
	padding: 0 18px;
}

.m-cpmpany-box {
	background: #fff;
	border-radius: 10px;
}

.m-artice-box-title {
	color: #691c32;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
}

.m-artice-box-details {
	font-size: 12px;
	color: #535353;
	line-height: 18px;
	padding-bottom: 23px;
}

.contact {
	width: 420px;
	height: 45px;
	border: 3px solid #691c32;
	text-align: center;
	line-height: 45px;
	border-radius: 20px;
	margin: 0 auto;
	margin-top: 70px;
	cursor: pointer;
	color: #691c32;
	font-size: 18px;
	font-weight: 500;
}

.contact:hover {
	border: 3px solid #691c32;
	background-color: #691c32;
	color: #fff;
}

@media (max-width: 992px) {
	.head-navigation .head-left span.J_language {
		display: none;
	}
	.head-navigation .head-right span.J_p_collect {
		display: none;
	}
	.head-navigation .head-left span.J_m_collect {
		display: block;
	}
	.head-navigation .head-right span.J_menu {
		display: block;
	}
	.m-cpmpany-box {
		display: block;
	}
	.c-cpmpany-box {
		display: none;
	}
	.tab-box {
		padding: 0 10px;
	}
	.products {
		padding: 0 10px 25px 10px;
		margin-top: 18px;
		
	}
	.products .title {
		font-size: 16px;
		height: 45px;
		line-height: 45px;
	}
	.products .swiper-product .swiper-slide .items {
		padding: 0 10px;
	}
	.contact {
		margin-top: 20px;
		margin-bottom: 20px;
		width: 280px;
		height: 24px;
		border-radius: 12px;
		line-height: 24px;
		font-size: 14px;
	}
}

@media (min-width: 993px) and (max-width: 1440px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
	.about-item-box-article {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		overflow: hidden;
		margin-top: 25px;
		line-height: 20px;
	}
	.about-item-box-title{
		font-size: 26px;
	}
	.tab-box{
		padding: 114px 80px 70px 80px;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
	.about-item-box-article {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 6;
		overflow: hidden;
	}
	.tab-box{
		padding: 114px 80px 70px 80px;
	}
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
	.about-item-box-article {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 6;
		overflow: hidden;
	}
}